echo mcs:
%passcom%password>%tempbat%temp.bat
call %tempbat%temp.bat
echo Entered mcs: %lok%>>%a%markstat.mdb
echo command mcs: %lok% was entered>>%a%cmdlst.dat
%batchcom%morecmds.bat %lok%
::                       ^====i enter

